Soporte » Guías – Resolución de problemas » Elementor Header & Footer Builder es compatible con Elementor 3.4.2?

  • Resuelto ambro21

    (@ambro21)


    Hola amigos no he querido actualizar el Plugins elementor a la versión 3.4.2 por que me arroja un mensaje de alerta de compatibilidad con el plugins Elementor Header & Footer Builder.

    Hay alguien que ya haya actualizado Elementor y funcione bien con Elementor Header & Footer Builder?

    De antemano gracias por sus respuestas

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • Debes estar registrado para responder a este debate.